<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8e39fc94e9f153d01cb031cef212acc">
  <dict>
    <!--2022-05-24 10:52:13.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2022-05-24 10:52:13.000-->
    <string key="hn_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2022-05-24 10:52:13.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:52:13.000-->
    <int key="sms_coding_national">1</int>
    <!--2022-05-24 10:52:13.000-->
    <string key="voicemail_carrier">Avea</string>
    <!--2022-05-24 10:52:13.000-->
    <string key="voicemail_number">999</string>
    <!--2022-05-24 10:52:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
